




    body{
    	    	    	font-family: 'Source Sans Pro', sans-serif;
    	    	    	 font-size: 14px;     	font-weight: 400;    }
    span.highlight {
	background-color: #a78102;
}

.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(176,139,33,1);
}



header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top,
header.fixed_hiding.scrolled .header_bottom,
header.fixed_hiding.scrolled .header_top {
	background-color: rgba(176,139,33,1) !important;
}






.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(255,255,255,1);
}
header.sticky .header_top{
	background-color: rgba(255,255,255,0.7);
}





.content{
	margin-top: 0;
}

.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 150px;
}
.content.content_top_margin{
	margin-top: 183px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 150px;
}

<!---->
<!--.drop_down .second,-->
<!--.drop_down .second.bellow_header-->
<!--{-->
<!--	top: --><!--px;-->
<!--}-->

header.scrolled .logo_wrapper,
header.scrolled .side_menu_button{
	height: 100px;
}

header.scrolled nav.main_menu ul li a {
	line-height: 100px;
}

header.scrolled .drop_down .second{
	top: 100px;
}




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 75.5px;
        }




nav.main_menu > ul > li > a{
	line-height: 150px;
}



    .drop_down .second .inner ul,
    .drop_down .second .inner ul li ul,
	.shopping_cart_dropdown,
    li.narrow .second .inner ul,
	.header_top .right #lang_sel ul ul,
    .drop_down .wide .second ul li.show_widget_area_in_popup .widget,
	.drop_down .wide.wide_background .second{
    background-color: #ffffff;
    background-color: rgba(255,255,255,1);
    }


nav.main_menu > ul > li > a{
	 color: #ffffff; 		font-family: 'Open Sans', sans-serif;
		 font-size: 11px;      line-height: 13px; 	 font-style: normal; 	 font-weight: 600; 	 letter-spacing: 3px; 	 text-transform: uppercase; }



nav.main_menu ul li:hover a {
	 color: #dcc26a; }

		nav.main_menu ul li.active a {
			color: #4d421d		}
	












	nav.mobile_menu ul li,
	nav.mobile_menu ul li,
	nav.mobile_menu ul li ul li,
    nav.mobile_menu ul li.open_sub > ul{
		border-color: #ffffff;
	}

	@media only screen and (max-width: 1000px){
		.header_bottom,
		nav.mobile_menu,
		header.fixed_top_header .top_header{
			background-color: #a78102 !important;
		}
	}




h1,
.title h1 {
		color: #a78102; 		font-family: 'Open Sans', sans-serif;
		font-size: 40px; 	line-height: 38px; 	font-style: normal; 	font-weight: 500;         }
h2,
h2 a{
	color: #494949; 			font-family: 'Open Sans', sans-serif;
		font-size: 18px; 	line-height: 22px; 	font-style: normal; 	font-weight: 600;     letter-spacing: 0px; 	text-transform: none; }
h3,h3 a{
	color: #a78102; 		font-family: 'Open Sans', sans-serif;
		font-size: 26px; 	line-height: 24px; 	font-style: normal; 	font-weight: 500;     	text-transform: none; }
h4,
h4 a{
				font-family: 'Source Sans Pro', sans-serif;
		font-size: 16px; 	line-height: 20px; 	font-style: normal; 	font-weight: 700;     	}
	.blog_holder article.format-quote .post_text .post_title p,
	.blog_holder article.format-link .post_text .post_title p,
	.blog_holder article.format-quote .post_text .quote_author,
	blockquote h5
	{
	font-size: 16px; 							}
    p{
    	    	    		font-family: 'Source Sans Pro', sans-serif;
    	    	font-size: 14px;    	line-height: 20px;    	font-style: normal;    	font-weight: 400;    	margin-top: 10px;    	margin-bottom: 10px;    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	    }
    a, p a{
	color: #a78102;			}

h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_icon_with_title .icon_with_title_link,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.breadcrumb .current,
.breadcrumb a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
    color: #a78102;}
a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #af8101;	}







.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.woocommerce table.cart td.actions input[type="submit"],
.woocommerce input#place_order,
.woocommerce-page input[type="submit"]
	{
	color: #a78102; 		font-family: 'Open Sans', sans-serif;
	
    	border-color: #a78102; 
													}








.google_map{
	height: 750px;
}


	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #a78102;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #a78102 !important;
	}


.footer_top .column_inner > div h2,
.footer_top .column_inner > div h3,
.footer_top .column_inner > div h4,
.footer_top .column_inner > div h5,
.footer_top .column_inner > div h6 {
	color:#ffffff;
}
	.footer_top,
	.footer_top p,
    .footer_top span,
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span {
		color: #fcfcfc;
	}
    .footer_top a
	{
        color: #fcfcfc !important;
    }

    .footer_top .q_social_icon_holder .simple_social {
        color: #fcfcfc;
    }
    .footer_top a:hover
	{
        color: #ffffff !important;
    }

    .footer_top .q_social_icon_holder:hover .simple_social {
        color: #ffffff;
    }


	.footer_bottom_holder, #lang_sel_footer{
		background-color:#a78102;
	}






	.footer_top h5 {
font-family: "Lora", sans-serif;font-size: 14px;font-weight: 600;text-transform: none;font-style: normal	}






.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, #lang_sel_footer ul li a,
footer #lang_sel > ul > li > a,
footer #lang_sel_click > ul > li > a,
footer #lang_sel a.lang_sel_sel,
footer #lang_sel_click a.lang_sel_sel,
footer #lang_sel ul ul a,
footer #lang_sel_click ul ul a,
footer #lang_sel ul ul a:visited,
footer #lang_sel_click ul ul a:visited,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a,
.footer_bottom ul li a {
	color:#ffffff;
}

	.footer_bottom p a:hover, #lang_sel_footer ul li a:hover,
	footer #lang_sel > ul > li > a:hover,
	footer #lang_sel_click > ul > li > a:hover,
	footer #lang_sel a.lang_sel_sel:hover,
	footer #lang_sel_click a.lang_sel_sel:hover,
	footer #lang_sel ul ul a:hover,
	footer #lang_sel_click ul ul a:hover,
	footer #lang_sel ul ul a:hover,
	footer #lang_sel_click ul ul a:hover,
	footer #lang_sel_list.lang_sel_list_horizontal a:hover,
	footer #lang_sel_list.lang_sel_list_vertical a:hover,
	#lang_sel_footer a:hover,
	.footer_bottom ul li a:hover {
	    color: #ffffff;
	}


	.side_menu .widget,
	.side_menu .widget.widget_search form,
	.side_menu .widget.widget_search form input[type="text"],
	.side_menu .widget.widget_search form input[type="submit"],
	.side_menu .widget h6,
	.side_menu .widget h6 a,
	.side_menu .widget p,
	.side_menu .widget li a,
	.side_menu .widget.widget_rss li a.rsswidget,
	.side_menu #wp-calendar caption,
	.side_menu .widget li,
	.side_menu_title h3,
	.side_menu .widget.widget_archive select,
	.side_menu .widget.widget_categories select,
	.side_menu .widget.widget_text select,
	.side_menu .widget.widget_search form input[type="submit"],
	.side_menu #wp-calendar th,
	.side_menu #wp-calendar td,
	.side_menu .q_social_icon_holder .simple_social {
		color: #fcfcfc;font-size: 14px;font-weight: 400;	}
	    .side_menu,
    .side_menu #lang_sel,
    .side_menu #lang_sel_click,
    .side_menu #lang_sel ul ul,
    .side_menu #lang_sel_click ul ul{
        background-color: #008870;    }
	.side_menu .widget a:hover,
	.side_menu .widget li:hover,
	.side_menu .widget li:hover > a,
	.side_menu li:hover .q_font_awsome_icon i {
		color: #ffffff;	}
		.side_menu .side_menu_title h4,
	.side_menu h5,
	.side_menu h6 {
		color: #ffffff;font-size: 18px;	}

	






























    .side_menu_button > a,
    .mobile_menu_button span,
	.fixed_top_header .side_menu_button > a,
    .fixed_top_header .popup_menu .line,
    .fixed_top_header .mobile_menu_button span{ color: #ffffff; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #ffffff;
    }
    .side_menu_button > a:hover,
    .mobile_menu_button span:hover,
    .popup_menu:hover .line,
    .popup_menu:hover .line:after,
    .popup_menu:hover .line:before{ color: #ffffff; }

    .popup_menu:hover .line,
    .popup_menu:hover .line:after, .popup_menu:hover .line:before{
        background-color: #ffffff;
    }
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	
















	.header_top,
	.fixed_top_header .top_header{
	border-bottom: 1px solid #ffffff;border-width: 1px;	}




	.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
		border-color: #a78102;	}

	.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit:hover,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
		background-color: #a78102;border-color: #a78102;	}











												




























    .carousel-inner .slider_content .text .qbutton:not(.white){ 
        color: #ffffff !important;background-color: #a78102 !important;border-color: #a78102 !important; 
    }
    .carousel-inner .slider_content .text .qbutton:not(.white):hover{ 
        background-color: #dd9933 !important;border-color: #dd9933 !important; 
    }
    .carousel-inner .slider_content .text .qbutton.white{ 
        color: #ffffff !important;background-color: #a78102 !important;border-color: #a78102 !important; 
    }
    .carousel-inner .slider_content .text .qbutton.white:hover{ 
        background-color: #dd9933 !important;border-color: #dd9933 !important; 
    }































































